<?php include('lpo-condition-menu.php'); ?>
<script type="text/javascript">
$(document).ready(function() {
  function update(condition) {
    if(condition == 'all') {
      $('label[for="value"]').fadeOut();
      $('input#value').fadeOut();
    } else {
      $('label[for="value"]').fadeIn();
      $('input#value').fadeIn();
    }
  }

  update($('select#condition').val());

  $('select#condition').change(function() {
    update($(this).val());
  });
});
</script>
<div id="client">
  <p class="manual"><a href="http://lpo.necosuke.jp/000061.htm" target="_blank">ねこすけ LPO 設定手順</a></p>
  <p>
    <a href="/index/lpo-condition-update/id/<?php echo $this->condition->id; ?>/priority/up">&#9650;優先順位を上げる</a>
    &nbsp;
    <a href="/index/lpo-condition-update/id/<?php echo $this->condition->id; ?>/priority/down">&#9660;優先順位を下げる</a>
  </p>
  <p>表示条件を変更します。<br />内容を変更して「登録」ボタンをクリックして下さい。</p>
  <?php echo $this->form; ?>
</div>
